@charset "UTF-8";


#container	{
	background-color: #ffffff;
	width: 100%;
	height: 100%;
}

#blandList	{
	background: #ffffff;
	font-size: 90%;
	padding: 0 10px;
	/* position: absolute; */
	position: fixed;
	overflow: hidden;
	top: 0px;
	left: 0px;
	width: 240px;
}

#blandList a	{
	color: #3b3e45;
	font-size: 90%;
	text-decoration: none;
}

#headline	{
	background-color: #555656;
	color: #ffffff;
	margin: 0 0 10px 0;
	padding: 5px 5px 5px 10px;
}



#contents	{
	background-color: #ffffff;
	margin: 0 0 0 260px;
	/* width: 820px; */
}

#contents_check	{
	background-color: #ffffff;
	margin: 0 auto;
	width: 820px;
}



#header	{
	/* border-top: #3b3e45 2px solid; */
	color: #555656;
	font-size: 80%;
}

#logout	{
	padding: 0 10px 0 0;
	text-align: right;
	width: 45%;
}

#logout a	{
	background-color: #555656;
	color: #ffffff;
	padding: 0 8px;
}

#search	{
	text-align: left;
}

#search table	{
	width: 100%;
}

input#logoutBnt {
	margin-right: 50px;
	margin-top: 5px;
}
.categoryBg1 {
	background-color: #DBD9CD;
}
.categoryBg2 {
	background-color: #CCCCFF;
}
.categoryBg3 {
	background-color: #D5EAFF;
}

.itemSearch	{
	color: #555656;
	font-size: 72%;
	padding: 10px 0 0 10px;
	text-align: left;
	height: 15px;
}

.itemSearch2	{
	color: #555656;
	font-size: 72%;
	padding: 10px 0 10px 10px;
	text-align: left;
	height: 15px;
}

#textSearch	{
	/* background-color: #f1f1e8; */
	color: #555656;
	font-size: 90%;
	padding: 10px 20px 10px 30px;
}

#textSearch form	{
	padding: 0 0 0 20px;
}

/*
#space	{
	background-color: #f1f1e8;
}
*/

#logo01	{
	padding: 5px 0 0;
	text-align: right;
	vertical-align: top;
}

#logo02	{
	padding: 10px 0 10px 10px;
	text-align: right;
}

#logo01 p {
	border-left: #555656 2px solid;
	margin: 0 0 0 10px;
	padding: 5px 50px 5px 20px;
}

#logo02 p {
	border-left: #555656 2px solid;
	margin: 0 0 0 239px;
	padding: 5px 10px 5px 20px;
}



#info	{
	color: #555656;
	font-size: 115%;
	line-height: 1.3em;
	margin: 15px 0 0 20px;
}



#list	{
	margin: 10px 0 0 0;
	width: 1030px;
}

#blandName	{
	border-bottom: #555656 2px solid;
	color: #3b3e45;
	font-size: 150%;
	margin: 0 auto;
	width: 98%;
}

#count	{
	color: #3b3e45;
	font-size: 93%;
	margin: -28px auto 0;
	text-align: right;
	width: 95%;
}
/*
#count	{
	color: #3b3e45;
	font-size: 100%;
	margin: 10px auto 0;
	width: 95%;
}
*/
#count_check	{
	color: #3b3e45;
	font-size: 100%;
	margin: 10px auto 0;
	width: 98%;
}


#windowLink	{
	margin: 10px auto 15px;
	width: 98%;
}

#windowLink table	{
	width: 100%;
}

#closeLink {
	text-align: right;
	margin: 0;
	padding: 0;
}

#check	{
	font-size: 86%;
}

.brand_pdf {
    color: #0066cc;
    text-decoration: none;
    font-weight: bold;
}

#date	{
	/* border-top: #3b3e45 2px solid; */
	font-size: 79%;
	padding: 0;
	text-align: right;
	/* width: 55%; */
}


#boxlist table	{
	border-collapse: collapse;
	/*width: 820px;*/
	width: 1000px;
}

#boxlist table tr td	{
	border: #999999 1px solid;
	font-size: 70%;
	height: 40px;
	line-height: 1.4em;
	margin: 0;
}


.checkboxCell	{
	text-align: center;
	width: 23px;
}

.itemCell	{
	text-align: left;
	width: 270px;
}

.storageCell	{
	text-align: center;
	width: 61px;
}

.stockCell	{
	text-align: center;
	width: 98px;
}

.storageHeadCell	{
	text-align: center;
	width: 60px;
}
.stockHeadCell	{
	text-align: center;
	width: 64px;
}

.stockCountCell	{
	text-align: center;
	width: 98px;
}

.weekCell	{
	text-align: center;
	width: 33px;
}

.resultHead1	{
	background-color: #dbd9cd;
}
.resultHead2	{
	background-color: #ccccff;
}

.resultOddTr	{
	background-color: #ffffff;
}

.resultEvenTr	{
	background-color: #f7f7f7;
}

.underline	{
	text-decoration:underline;
}



#footer	{
	color: #555656;
	font-size: 80%;
	text-align: center;
	padding-bottom: 5px;
	width: 880px;
}



/*Add*/
#boxscroll_brand {
	overflow: auto;
	height: 700px;
}

.table-container {
    /* position: relative; */
    max-height: 550px;
    /* overflow: auto; */
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
}

#boxscroll_result {
	overflow: auto;
	height: 550px;
	overflow: visible;
}

#boxscroll_result table	{
	border-collapse: separate;
	width: 1000px;
	border-spacing: 0;
}

#boxscroll_result thead {
    position: sticky;
    top: 0;
    z-index: 1;
}

#boxscroll_result table th	{
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	font-size: 70%;
	height: 40px;
	line-height: 1.4em;
	margin: 0;
    word-break: break-all;
	font-weight: normal;
	background-color: inherit;
}
#boxscroll_result table tr:first-child th,
#boxscroll_result table tr:first-child td {
	border-top: 1px solid #999999;
}
#boxscroll_result table th:first-child,
#boxscroll_result table td:first-child {
	border-left: 1px solid #999999;
}
.sticky {
	position:-webkit-sticky;
	position:sticky;
	top: 0;
	left: 0;
	border-top: none;
}
.sticky::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	z-index: -1;
}


#boxscroll_result table tr td	{
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	font-size: 70%;
	height: 40px;
	line-height: 1.4em;
	margin: 0;
    word-break: break-all;
}

#captionRed	{
	color: #b7393b;
	font-size: 66%;
	margin: 15px 0 0 20px;
}
/*Add*/



body {
	/* background: #ffffff; */
	font-family:Arial, sans-serif;
	margin: 0;
	padding: 0;
}

table	{
	border: 0px;
	margin: 0;
}

a	{
	color: #555656;
	text-decoration: underline;
}

hr	{
	margin-top: 20px;
    margin-bottom: 10px;
    border: #555656 1px solid;
    color: #555656;
    background: #555656;
}

#loginInput {
	padding:30px 0;
	margin:100px auto;
	width:80%;
	border:solid 1px #cccccc;
	border-radius:7px;
	text-align:center;
}

table#loginTable {
	margin:0 auto;
	margin-bottom:20px;
	line-height:180%;
}

table#loginTable th {
	font-weight:normal;
	text-align:right;
	width:100px;
}

input#loginVitra {
	display:block;
	width: 240px;
	height: 78px;
	background-image:url("../img/logo_vitra.png");
	padding: 0;
	border: 0;
	text-indent:-9999px;
	margin:40px auto 30px;

}
input#loginVitra:hover {
	cursor:pointer;
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}

input#loginArtek {
	display:block;
	width: 240px;
	height: 73px;
	background-image:url("../img/logo_artek.png");
	padding: 0;
	border: 0;
	text-indent:-9999px;
	margin:0 auto 50px;
}
input#loginArtek:hover {
	cursor:pointer;
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}
input#loginHome {
	display:block;
	width: 240px;
	height: 73px;
	background-image:url("../img/logo_home.png");
	padding: 0;
	border: 0;
	text-indent:-9999px;
	margin:0 auto 50px;
}
input#loginHome:hover {
	cursor:pointer;
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}

/* 共通 ----------------------------------------------------------------- */

input.ipt20 {
	width:20px;
}
input.ipt30 {
	width:30px;
}
input.ipt50 {
	width:50px;
}
input.ipt70 {
	width:70px;
}
input.ipt80 {
	width:80px;
}
input.ipt100 {
	width:100px;
}
input.ipt120 {
	width:120px;
}
input.ipt150 {
	width:150px;
}
input.ipt160 {
	width:160px;
}
input.ipt200 {
	width:200px;
}
input.ipt240 {
	width:240px;
}
input.ipt300 {
	width:300px;
}
input.ipt350 {
	width:350px;
}

input.ipt400 {
	width:400px;
}

input.ipt450 {
	width:450px;
}

input.ipt500 {
	width:500px;
}

input.ipt600 {
	width:600px;
}

input.ipt700 {
	width:700px;
}

/*------------------------------------------------------------
	admin.css
------------------------------------------------------------*/
span.ethna-error {
	color:#FF0000;
}

span#ethna-error-info {
	color:#FF0000;
}
